> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kombify.io/llms.txt
> Use this file to discover all available pages before exploring further.

# techstack api health

> Referencia generada de los comandos techstack api health

<Note>Generado a partir del release v0.32.8 de Techstack (fuente `4c7d219a5d56`). Para una versión instalada, `techstack api <command> --help` es la fuente autorizada.</Note>

## techstack api health live

Sonda de liveness de Kubernetes.

```bash theme={null}
techstack api health live [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v1/health/live` |
| Cambia el estado | No |
| Herramienta MCP | Ninguna |

## techstack api health ready

Sonda de readiness de Kubernetes.

```bash theme={null}
techstack api health ready [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v1/health/ready` |
| Cambia el estado | No |
| Herramienta MCP | Ninguna |

## techstack api health startup

Sonda de startup de Kubernetes.

```bash theme={null}
techstack api health startup [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v1/health/startup` |
| Cambia el estado | No |
| Herramienta MCP | Ninguna |

## techstack api health status

Comprobación de salud principal.

```bash theme={null}
techstack api health status [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v1/health` |
| Cambia el estado | No |
| Herramienta MCP | Ninguna |

## techstack api health v2

Comprobación de salud V2.

```bash theme={null}
techstack api health v2 [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v2/health` |
| Cambia el estado | No |
| Herramienta MCP | Ninguna |


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.